@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic&subset=latin,greek-ext,greek,vietnamese,latin-ext,cyrillic,cyrillic-ext);
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent}
body{line-height:1; font-weight: 400;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
body{ background-color: #fff; color: #000; font-size: 16px; font-family: 'Roboto', sans-serif; }
a, a:focus, input:focus, input{outline: none; }
body a:focus{text-decoration: none;}
.boxHidded{ visibility: hidden; }
.fadeInUp, .fadeOutDown, .bounceInLeft, .bounceOutLeft, .bounceOutRight, .bounceInRight{ visibility: visible; }
.delay-05s{ -webkit-animation-delay: .5s; -moz-animation-delay: .5s; -o-animation-delay: .5s; animation-delay: .5s; } 
.delay-1s{ -webkit-animation-delay: 1s; -moz-animation-delay: 1s; -o-animation-delay: 1s; animation-delay: 1s; }
.scrollToTop {box-shadow: 0 0 2px 0 #000; background:#cb0e17; border-radius: 50%; bottom: 20px; color: #fff; font-size: 25px; padding:5px 10px 0; position: fixed; right: 20px; text-align: center; display: none; }
.scrollToTop:hover, .scrollToTop:focus {color: #fff; transform:scale(1.2);}
button.btn { border-radius: 2px; box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75); color: #fff; font-size: 15px; padding: 0; text-transform: uppercase; }
button.btn span { display: block; padding: 8px 40px; box-shadow: 0px 0px 5px 0px rgba(255, 255, 255, 0.36) inset;}
button.btn.red-btn{background: #cb0e17;}
button:hover{animation-name: pulse; animation-duration: 1s; animation-fill-mode: both;}
button.btn:focus, button.btn:hover{color: #fff;}
form input, form textarea { border: 1px solid #808080; color: #333333; font-size: 14px; font-weight: 300; margin: 0 0 7px; padding: 11px 15px 11px 30px; width: 100%; border-radius: 3px;}
form input, form textarea { background: url("../images/input-arrow.png") no-repeat scroll 14px 16px rgba(0, 0, 0, 0);}
form textarea{resize:none;}
b, strong { font-weight: 700; }
img {height: auto; max-width: 100%; width: auto;}
/*-----#block1-----*/
#block1{ background-image: url(../images/block01_01.png); background-size: cover; background-repeat: no-repeat; background-attachment: fixed;}
#block1 .logo{ float: left; padding: 30px 30px 0 0; }
#block1 .info{ text-align: right; float: right; }
#block1 .language { margin: 24px 0 0; }
#block1 .language li { display: inline-block; padding: 0 0 0 20px; }
#block1 .language li a{ display: block; color:#cccccc; font-size: 18px; font-weight: 100; }
#block1 .language li.active a, #block1 .language li a:hover{ color:#ffffff; font-weight: 700; text-decoration: none; }
#block1 .info h2 { color: #fff; font-size: 25px; text-transform: uppercase; margin: 32px 0 10px; line-height: 1.3; }
#block1 .tel { color: #cb0e17; font-size: 35px; line-height: 1; }
#block1 .mail { color: #cb0e17; font-size: 20px; }
#block1 .red-btn{margin: 26px 0 0;}
#block1 .bot { margin-top: 65px; }
#block1 .bot h2, #block1 .bot h3, #block1 .bot h1{color: #cb0e16; margin: 0;}
#block1 .bot h2 { font-size: 22px; font-weight: 700; }
#block1 .bot h3 { font-size: 30px; font-weight: 300; }
#block1 .bot h1 { font-size: 50px; font-weight: 700; text-transform: uppercase; }
.advantages {margin-top: 104px; overflow: hidden;}
.advantages .col-sm-4 {color: #000; font-size: 18px; line-height: 20px; text-align: center; margin-bottom: 30px;}
.advantages .col-sm-4 img {display: block; margin:0 auto 11px;}
.advantages .col-sm-4:hover > img { -webkit-animation-name: rotateIn; animation-name: rotateIn; }
.form { background:url("../images/form-bg.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0); max-width: 298px; min-height: 498px; padding: 46px 30px 30px; margin: 0 auto; }
.form button.btn{width:100%;}
#block1 .form h4 { color: #333333; font-size: 15px; font-weight: 300; line-height: 1.7;}
#block1 .bot .form h3 {color: #cb0e16; font-size: 22px; line-height: 1; margin: 22px 0 30px; }
#block1 .form button.btn{ width: 100%; }
#block1 .form button.btn span{ padding:8px 0; }

#modal_form { background: #fff; margin:14% auto 0; max-width: 392px; padding:44px 80px 72px; box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);min-height:0; position:relative;}
#modal_form h4 { border-bottom: 1px solid #cb0e16; color: #cb0e16; font-size: 22px; font-weight: 300; margin-bottom: 24px; padding-bottom: 20px;}
#modal_form button{margin: 0 auto;}
#modal_form {}


.nav-container{border: none; position: relative; z-index: 1;}
.nav-container .navbar-brand { margin: 0; max-height: 50px; padding: 4px 0; width: auto; display: none; }
.nav-container.navbar-fixed-top .navbar-brand{display: block;}
.nav-container nav.navbar { background: #fff; border: medium none; margin: 0; padding: 0; }
.nav-container nav.navbar li{ }
.nav-container nav.navbar li.active{  }
.nav-container nav.navbar li a.active, .nav-container nav.navbar li a:hover{ color: #cb0e17; background: none; }
.nav-container nav.navbar li a { color: #333333; font-size: 15px; }
.nav-shadow { display: block; margin: 0 auto; width: 100%; position: absolute; z-index: 999;}

#block2{background: url("../images/block02_01.png") no-repeat scroll 0 0 / cover  rgba(0, 0, 0, 0); text-align: center; color: #e8e9e3; position: relative; z-index: 0;}
#block2 .text-block{padding-top: 54px; padding-bottom: 54px;}
#block2 h2{font-size: 50px; font-weight: 100; margin: 36px 0 0;}
#block2 h5{font-size: 20px; font-weight: 300; margin: 0; line-height: 1.2;}

#block3 { padding:52px 0 60px;}
#block3 h3 { color: #cb0e17; font-size: 35px; font-weight: 300; margin: 0 0 4px; }
#block3 h2 { color: #cb0e17; font-size: 50px; font-weight: 300; line-height: 1; margin: 0 0 4px; }
#block3 h4 { color: #cb0e16; font-size: 30px; line-height: 1.3; margin: 0 0 12px; text-transform: uppercase;}
#block3 .text-block { color: #333333; font-size: 20px; font-weight: 300;}
#block3 .text-block .red{ color: #cb0e17;}
#cat_slider { border-bottom: 1px solid #999999; margin: 30px 0; padding-bottom: 10px;}
#cat_slider .image-block { display: inline-block; vertical-align: top;}
#cat_slider .image-block img{height: 250px; width: auto; max-width: 100%; display: block;}
#cat_slider .text-block { display: inline-block; color: #333333; font-size: 20px; font-weight: 400; padding: 20px 0 0 40px;}
#cat_slider .text-block span { color: #cccccc; display: block; font-size: 60px; font-weight: 100;}
.carousel-indicators li.active{background: #bc2229;}
.carousel-indicators li{padding: 2px;}
.carousel-indicators li span{width: 6px; height: 6px; border-radius: 3px; border: 1px solid #a0a0a0; display: block;}
#block3 h5 { color: #333333; font-size: 30px; font-weight: 700; margin: 60px 0 0; text-transform: uppercase;}
#block3 .advantages { margin-top: 54px; }
#block3 button.btn { display: block; margin: 0 auto;}

#block4{ border-top: 1px dashed #272424; border-bottom: 1px dashed #272424; }
#block4 .titles {color: #cb0e17;padding-top: 35px;padding-bottom: 22px;}
#block4 h2 {float: left; font-size: 130px; margin: 0 40px 0 0;}
#block4 h3 {font-size: 50px; font-weight: 300; margin:7px 0 0;}
#block4 h4 {font-size: 32px; font-weight: 300; margin:-11px 0 8px;}
#block4 h5 {font-size: 25px; margin: 0;}
#block4 .new-client {background: url("../images/block04_01.png") repeat 0 0 / cover rgba(0, 0, 0, 0); min-height: 680px;}
#block4 .slide_block h3 {color: #cb0e17; font-size: 25px; font-weight: 400; margin: 0 0 10px;}
#block4 .slide_block {padding: 6.5% 0 0;}
#block4 .slide_block .block-text {color: #000; font-size: 18px; margin: 0 0 44px; min-height: 80px;}
#block4 ol.carousel-indicators {bottom: auto; display: block; left: auto; margin: 0 auto; position: relative; width: 100%;}
#block4 .docs-formular .col-sm-10 {background: url("../images/block04_03.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0); max-width: 992px;min-height: 244px;}
#block4 .slide_block .forms h3 {font-size: 22px; font-weight: 300;margin: 0 0 42px;}
#block4 .forms {margin: 50px 30px 0;}
#block4 .forms h4 {font-size: 15px; font-weight: 300; line-height: 1.4;}
#block4 .forms form .col-sm-6 { padding: 0;}
#block4 .forms form .col-sm-6.right {padding-left: 6%;text-align: center;}
#block4 .forms form .col-sm-6.right img {margin: 15px 0 18px;}
#block4 .docs-formular {margin-top: 55px;}

#block5{padding: 50px 0 0;}
#block5 h2 {color: #cb0e17; font-size: 50px; font-weight: 300; margin: 0;}
#block5 h3 {color: #cb0e17; font-size: 35px; font-weight: 300; margin: 0;}
#block5 .text_block {color: #333333; font-size: 18px; line-height: 3; margin:0; padding: 18px 0;}
#block5 hr.w30 {border-color: #999999; margin: 15px 0; width: 30%;}
#block5 .advantages img {height: 100px;margin: 0 auto 24px;}
#block5 .advantages .col-sm-4{font-size: 18px;color:#333333;font-weight: 300;line-height: 1.3; }
#block5 .advantages .bot-imgs img{height: auto; max-width: 100%; margin: 40px 0;}

#block6{background:url("../images/block06_01.png") no-repeat fixed 0 0 / cover  rgba(0, 0, 0, 0); padding: 60px 0 50px;}
#block6 h2{color: #cb0e17;font-size: 50px; font-weight: 300;margin: 0;}
#block6 h3{color: #cb0e17;font-size: 35px; font-weight: 300;margin: 0;}
#block6 h4{color: #cb0e17;font-size: 30px; font-weight: 300;margin: 0;}
#block6 h5 {color: #000; font-size: 20px; margin-bottom: 25px; margin-top: 45px;}
#block6 .reasons {width: 770px;}
#block6 .reasons-block {display: block; position: relative;}
#block6 .reasons-block:hover .reasons-text{display: block;-webkit-animation-name: fadeIn; animation-name: fadeIn;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}
#block6 .reasons-text{display: none; background: rgba(203, 14, 23, 0.9); position: absolute; z-index: 1; top: 0;width: 100%; height: 100%;color: #fff; font-weight: 300; font-size: 17.7px;}
#block6 .reasons-text span{padding:13% 4% 0; display: block;}
#block6 .reason-row .reason-col3{width: 33%;display: block; float: left;}
#block6 .reason-row .reason-col2{width: 66%;display: block; float: left;}
#block6 .form {min-height: 454px;margin: 0;}
#block6 .form h3 {font-size: 20px; margin: 18% 0;}
#block6 .form button.btn {width: 100%; text-align: center;margin: 30px 0 0;}
#block6 .form button.btn span {padding-left: 0; padding-right: 0;}


#block7{color: #cb0e17;padding: 50px 0;border-bottom: 1px dashed #333;}
#block7 h2, #block8 h2{margin: 0; font-size: 35px; font-weight: 300;}
#block7 h3, #block8 h3{margin:-14px 0 0 0; font-size: 50px; font-weight: 300;}
#block7 h4{margin: 0; font-size: 30px;font-weight: 300;}
#block7 h5 {color: #333;font-size: 20px; margin:65px 0 0 0;}
.personal.carousel .control-box a{padding: 0;}
.personal.carousel .control-box .glyphicon {color: #cb0e17;font-size: 18px;}

.personal {padding: 40px 0;}
.personal .col-sm-3 img {display: block; height: 380px; margin:0 auto 21px;}
.personal .control-box {display: block; float: none; position: absolute; width: 100%;bottom: 20px;}
.control-box a { display: block; float: left; width: 50%;}
.control-box a.left{text-align: left;padding: 0 25px;}
.control-box a.right{text-align: right;}
.personal .name, .personal .job {color: #333333;display: block;font-size: 15px;padding: 0 25px;}
.personal .job{ font-weight: 300;height: 45px;}

#block8{padding: 50px 0;color: #cb0e17;}
#block8 button.btn {display: block; margin: 0 auto; position: relative; top: 30px;}
#block8 .title {color: #333; font-size: 18px; margin: 0 0 10px;}
#block8 .desc{color: #333; font-size: 14px; margin: 0 0 20px;}

#block9{position: relative;}
#block9 .map{height: 547px;position: relative;}
#block9 .map-text {border-top: 1px solid #cb0e17; background: url("../images/map-shadow.png") no-repeat scroll right top rgba(0, 0, 0, 0); height: 100%; position: absolute; top: 0; width: 100%;}
#block9 .info-block {color: #cb0e17; padding-top: 24%; text-align: right;}
#block9 .foot-tel {color: #cb0e17;display: block;font-size: 25px;font-weight: 500;}
#block9 .foot-mail{color: #cb0e17;display: block;font-size: 22px;}
#block9 .foot-address{color: #cb0e17;display: block;font-size: 22px;line-height: 25px;}
#block9 h4 {color: #333333; font-size: 25px; margin:13px 0 0;}
#block9 h3 {color: #cb0e16; font-size: 20px; font-weight: 300; margin:16px 0 22px;}
#block9 .form {margin:35px 0 0; min-height: 480px;}
#block9 .form button.btn{width: 100%;margin-top: 20px;}

#block10{overflow: hidden;background: #cb0e17; color: #fff;height: 33px;font-size: 20px;}
#block10 .align-left {line-height: 33px;}
#block10 .align-right {line-height: 33px; font-size: 12px; font-weight: 300;}
.align-left{text-align: left;}
.align-center{text-align: center;}
.align-right{text-align: right;}
.smi{margin: 6px 0 0;}
.smi li {vertical-align: top;background: #fff;border-radius: 10px;display: inline-block;height: 20px;margin: 0 2px;width: 20px;}
.smi li a{display: block;}
.smi li a:hover{text-decoration:none;}
.smi li i {display: block;font-size: 12px;line-height: 20px;padding: 0;color: #cb0e17;}
.smi li img {display: block;margin: 4px auto 0;max-width: 7px;}
.smi li:hover {transform:scale(1.2)}
.eart-logo {display: inline-block;height: 33px;vertical-align: middle;}
.eart-logo img {box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.75);display: block;margin: 3px 0 0;}
.modal button.close {position: absolute; right: 0; top: 0;}
@media (min-width: 600px) {}
@media only screen and (max-width: 1200px) {}
@media only screen and (max-width: 992px) {
	.carousel .carousel-indicators{bottom:0;}
	#block6 .reasons-text{font-size:14px;}
	#block6 h3{font-size:30px;}
	#block6 h4{font-size:25px;}
	#block6 .form h3{margin:0 0 20px;}
	#block6 .form{min-height:0;}
	.personal .col-sm-3 img{height:auto;}
}
@media only screen and (max-width: 768px) {
	#block1{padding-bottom: 50px;}
	#block4 h2{float:none;margin:0;}
	#block4 .slide_block .block-text{min-height:150px;margin:0;}
	#block4 .slide_block h3{min-height:55px;}
	#block4 .forms {margin: 50px 30px;}
	.reason{margin-bottom:40px;}
	#block6 .form{margin:0 auto;}
	#block9 .info-block {padding-top: 5%;}
	footer{border-top:1px solid #cb0e17}
	#block9 .form {margin: 35px auto 0;}
	#block9 .map-text { background: none; margin-bottom: 40px; margin-top:40px; position: relative; top: auto;border:none;clear:both;}
	.nav-container nav.navbar li a{text-align:center;}
	#block1 .language {margin: 10px 0 0; position: absolute; right: 0; text-align: center; top: 0; width: 100%;}
	#block1 .logo {float: none; margin: 50px auto 0; padding: 0; text-align: center;}
	#block1 .info{padding:0 15px;}
}
@media only screen and (max-width: 480px) {
	.carousel .carousel-indicators { padding: 20px 0 0; position: relative;}
	.carousel{padding:0 15px;}
	#block4 .docs-formular{margin:0 15px;}
	#block4 .docs-formular .col-sm-10{padding:1px 15px;}
	#block4 .forms form .col-sm-6.right img { display: block; margin: 15px auto 18px;}
	#block5 .advantages .bot-imgs img{margin:40px auto;}
	#block6 .reason-row .reason-col2, #block6 .reason-row .reason-col3{width:auto; float:none;}
	#block6 .reason-row .reason-col3 { margin: 0 auto 1px; width: 253px; }
	.container{overflow:hidden;}
	#block10{height:auto;}
	.align-right, .align-left, .align-center{text-align: center;}
	#map-canvas{display:none;}
	#block8 button.btn{margin:70px auto 0; top:auto;}
	.personal .control-box{position:relative; bottom:0; margin:18px 0 0;}
	#cat_slider .text-block{padding:20px 0 0 0;min-height:220px;}
}